﻿.ct-topbar {

  text-align: right;

  background-color: #transparent;

    position:absolute;

                top:0;

                right:0;

    z-index: 10000000;
}

.ct-topbar__list {

  margin-bottom: 0px;

  margin-top: 0px;

 

}

.ct-language__dropdown{

                padding-top: 8px;

                max-height: 0;

                overflow: hidden;

                position: absolute;

                top: 80%;

                left: -3px;

                -webkit-transition: all 0.25s ease-in-out;

                transition: all 0.25s ease-in-out;

                width: 100px;

                text-align: center;

                padding-top: 0;

  z-index:200;

}

.ct-language__dropdown li{

                background: #222;

                padding: 5px;

}

.ct-language__dropdown li a{

                display: block;

}

.ct-language__dropdown li:first-child{

                padding-top: 10px;

                border-radius: 3px 3px 0 0;

}

.ct-language__dropdown li:last-child{

                padding-bottom: 10px;

                border-radius: 0 0 3px 3px;

}

.ct-language__dropdown li:hover{

                background: #444;

}

.ct-language__dropdown:before{

                content: '';

                position: absolute;

                top: 0;

                left: 0;

                right: 0;

                margin: auto;

                width: 2px;

                height: 0;

                border: 0 solid transparent;

                border-right-width: 8px;

                border-left-width: 8px;

                border-bottom: 8px solid #222;

}

.ct-language{

                position: relative;

  background: transparent;

  color: #fff;

    font-size: 14px;

margin-top:5px;

  padding: 10px 10px;

}

.ct-language:hover .ct-language__dropdown{

                max-height: 200px;

                padding-top: 8px;

}

.list-unstyled {

    padding-left: 0;

    list-style: none;

}